.form-appointment {
	background:#2e3585;
	padding:70px 40px 30px 40px;
	height:750px;
	color: #fff;
}
.form-appointment h1 {
	text-align: center;
	font-size: 30px;
}
.form-appointment p {
	padding: 0px 20px;
	text-align: center;
}
.form-appointment input, .form-appointment select {
	height:45px;
	padding-left: 35px;
}
.form-appointment textarea {
	height:75px;
	padding-left: 35px;
	padding-top:10px;
}
.form-appointment button {
	width: 100%;
	padding: 10px;
}
.form-appointment i {
	position: absolute;
	color: #b3b3b3;
	top: 14px;
	left: 21px;
	font-size: 18px;
}
.bgbanner {
	height:750px;
	background-size: cover;
	padding:50px;
	text-align:center
}
.bgbanner h2 {
	font-size:24px;
	margin-bottom:20px;
}
.bgbanner img {
	object-fit: contain;
	height:600px;
}
</style> <style> .sliders .owl-dots {
 text-align: center;
}
.sliders .owl-dot {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	border: 1px solid #727dff!important;
	margin-right: 4px;
}
.sliders .owl-dots .active {
	border: 1px solid #2e3585!important;
	background: #2e3585!important;
}
.sliders .owl-nav {
	position: absolute;
	top: 40%;
	width: 90%;
	float: left;
	margin: 0px auto;
}
.sliders .owl-nav .owl-prev {
	float:left;
	color: black!important;
}
.sliders .owl-nav .owl-next {
	float: right;
	color: black!important;
}
.sliders .owl-nav .owl-prev span, .sliders .owl-nav .owl-next span {
	font-size: 50px;
}
@media (max-width: 600px) {
.bgbanner {
 height:370px;
 padding:0px;
}
.bgbanner img {
 height: 290px;
}
.bgbanner h2 {
 font-size: 18px;
 margin-bottom: 12px;
 margin-top: 20px;
}
.sliders .owl-nav {
 width: 100%;
}
}
.errtxtcls {
	background: #fabebe;
	border: 1px solid red!important;
}
.errtxtcls::placeholder {
 color: #232323;
}
.fa-spinner {
	font-size:25px;
}
.about-us-section span {
	color:red;
	font-weight:bold;
	width: 100%;
	float: left;
	margin-top:30px;
}
.about-us-section h1 {
	font-family: "Lato", sans-serif;
	font-size: 26px;
	color:#002f7b;
	font-weight: 600;
}
.about-us-section h3 {
	font-family: "Lato", sans-serif;
	font-size: 18px;
	color: black;
	margin: 13px 0px 10px 0px;
	font-weight:600
}
.about-us-section p {
	font-family: "Raleway", sans-serif;
	font-size: 16px;
	line-height: 34px;
	letter-spacing: 0.5px;
	text-align: justify;
	color: #454545;
	word-spacing: 0.2px;
	color:black;
}
.about-us-section a {
	font-family: "Lato", sans-serif;
	font-size: 16px;
	color:#002f7b;
	margin: 13px 0px 10px 0px;
}
/**************EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION**************/
.clientlogo img {
	object-fit: contain;
	height: 90px;
	background: #fff;
	padding:20px;
}
/**************EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION**************/

.servicelist {
	margin-bottom:50px;
	;
}
.servicelist img {
	padding: 10px;
	border-radius: 35px;
}
.servicelist h2 {
	font-family: "Lato", sans-serif;
	color: #2e3585;
	font-size: 28px;
	font-weight: bold;
}
.servicelist p {
	font-family: "Raleway", sans-serif;
	color: black;
	font-size: 16px;
	margin-bottom: 20px;
	letter-spacing: 0.2px;
	line-height: 26px;
}
.servicelist ul {
	list-style: none;
	padding-left: 0;
}
.servicelist li {
	position: relative;
	padding-left:15px;
	margin-bottom: 10px;
}
.servicelist li a:hover {
	text-decoration: underline;
	text-decoration-color: #3F51B5;
	color: #3F51B5;
	font-weight: 500;
}
.servicelist li::before {
 content: "\f054";
 font-family: "Font Awesome 6 Free";
 font-weight: 900;
 position: absolute;
 left: 0;
 top: 2px;
 font-size: 12px;
}
.servicelist a {
	font-size: 15px;
	color: #797979;
}
.servicelist .col-5 {
	display: flex;
	justify-content: center;  /* Horizontal center */
	align-items: center;
}
/**************EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION**************/
/**************EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION**************/
.book_section {
	margin: 80px 0px 50px 0px;
	padding: 50px 0px;
	background: linear-gradient(0deg, #00307cb0, rgb(0 48 124 / 89%)), url(https://i.pinimg.com/736x/05/61/6b/05616b208ff9c38393e4debca000137e.jpg);
	background-position: center;
	background-repeat:no-repeat;
	background-size: cover;
}
.book_section h2 {
	text-transform: uppercase;
	color: #ff0000;
	text-shadow: 0px 0px 9px #000000;
}
.book_section p {
	font-family: "Raleway", sans-serif;
	color: #fff;
	margin-top: 10px;
	font-size: 30px;
	font-weight: 600;
}
.book_section a {
	padding: 17px 50px;
	border: none;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	background: #ff0000;
	box-shadow: 0px 0px 10px 0px #0000004f;
	border-radius: 8px;
	margin-top: 45px;
	display: inline-block;
}
/**************EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION**************/
/**************EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION EVENT SECTION**************/
.event {
	float: left;
	box-shadow: 0px 0px 10px 0px #dadada;
	padding: 10px 10px 30px 10px;
	margin-bottom: 40px;
}
.event-img img {
	width: 100%;
	object-fit: cover;
	height: 300px;
	object-position: center;
}
.event span {
	font-size: 14px;
	padding: 10px 0px 0px 0px;
	display: block;
}
.event h5 {
	color: #00307c;
	font-size: 20px;
	font-weight: 600;
	padding: 10px 0px;
	font-family: "Roboto", sans-serif;
}
.event p {
	color: #00307c;
	font-size: 15px;
	padding: 0px 0px;
	margin: 0px 0px 15px 0px;
}
.event a.read-more {
	background: #0d6efd;
	float: left;
	color: white;
	padding: 8px 15px;
	border-radius: 25px;
}
/**************DELIVERY SECTION DELIVERY SECTION DELIVERY SECTION DELIVERY SECTION DELIVERY SECTION**************/
/**************DELIVERY SECTION DELIVERY SECTION DELIVERY SECTION DELIVERY SECTION DELIVERY SECTION**************/
/**************DELIVERY SECTION DELIVERY SECTION DELIVERY SECTION DELIVERY SECTION DELIVERY SECTION**************/
.adv-section {
	background-image: url(../images/bg-1.png);
	font-family: 'Raleway';
	background-size: cover;
	background-repeat: no-repeat;
}
.adv-section img {
	max-width: 100%;
	position: relative;
	bottom: 0px;
	float: right;
}
.desc-section h6 {
	padding-top: 100px;
	font-size: 33px;
	color: #ff0000;
}
.desc-section h1 {
	font-size: 30px;
	margin-bottom: 15px;
	color: #00307c;
	font-weight:bolder;
	font-family: 'Raleway';
}
.desc-section p {
	font-weight: 500;
	font-size: 15px;
	color:black;
	line-height: 25px;
	margin-bottom: 30px;
}
.icon-section {
	width: 70px;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
.icon-section i {
	color: #fff;
	border-radius: 50%;
	background: #0d6efd;
	box-shadow: 0 2px 8px 0 rgb(0 0 0 / 10%);
	font-size:22px;
	text-align: center;
	width:50px;
	height:50px;
	line-height: 50px;
}
.icon-text {
	width: calc(100% - 70px);
	float: left;
	margin-top: 2px;
	color: black;
	font-weight:500;
	font-size:14px;
}
.desc-section button {
	border: none;
	padding: 10px 20px;
	border-radius: 5px;
	background: #0d6efd;
	color: white;
	font-size: 14px;
	font-weight: bold;
}
.desc-section h5 {
	color: black;
	margin: 0px;
}
.desc-section .icons {
	font-size: 21px;
	background: #0d6efd;
	border-radius: 50%;
	padding: 12px;
	color: white;
}
/************TESTIMONIAL SECTION TESTIMONIAL SECTION TESTIMONIAL SECTION TESTIMONIAL *************/
.testimonial-section .testimonial {
	padding: 30px 30px;
	background-color: #fff;
	border-radius: 20px;
	border: 1px solid #e2e8f0;
	box-shadow: 0 0.375rem 1.5rem 0 rgba(140, 152, 164, 0.125);
	width:100%;
	float:left;
}
.testimonial-section h3 {
	font-family: "Lato", sans-serif;
	font-size: 20px;
	text-align: left;
	display: block;
	width: 100%;
	float: left;
	margin-top: 30px;
	color:#00307c;
	font-weight: 600;
}
.testimonial-section .demo-5 p {
	font-size: 15px;
	letter-spacing: 0.5px;
	word-spacing: 1px;
	line-height: 30px;
	margin-bottom: 20px;
	text-align: left;
	font-family: "Raleway", sans-serif;
}
.testimonial-section .testimonial-img {
	width:75px;
	float:left;
}
.testimonial-section img {
	width: 60px!important;
	height: 60px!important;
	border-radius: 50px;
}
.testimonial-section .testimonial-user {
	width: calc(100% - 100px);
	float:left;
	padding-top:5px;
	margin-top:5px;
}
.testimonial-section .demo-5 h5 {
	margin: 0px;
	font-size: 17px;
	font-weight: 500;
}
.testimonial-section .demo-5 h6 {
	font-size:14px;
	font-weight:400;
}
.testimonial-section .owl-dots {
	text-align: center;
	margin-top:30px;
}
.testimonial-section .owl-dot {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #343434!important;
	margin-right: 4px;
}
.testimonial-section .owl-carousel .owl-dots .active {
	border: 1px solid #00307c!important;
	background: #00307c;
}
.testimonial-section .owl-nav {
	position: absolute;
	top:35%;
	width: 100%;
	float: left;
}
.testimonial-section .owl-nav .owl-prev {
	background: #ff0000!important;
	height: 25px;
	width: 25px;
	color: white!important;
	border-radius: 50%;
	line-height: 25px!important;
}
.testimonial-section .owl-nav .owl-prev span {
	position: relative;
	top: -2px;
	font-size: 23px;
}
.testimonial-section .owl-nav .owl-next {
	float: right;
	background: #ff0000!important;
	height: 18px;
	width: 18px;
	color: white!important;
	border-radius: 50%;
	line-height: 25px!important;
}
.testimonial-section .owl-nav .owl-next span {
	position: relative;
	top: -2px;
	font-size: 23px;
}
.testimonial-section i {
	color: #3386ff;
	font-size: 18px;
}
@media (max-width: 600px) {
.testimonial-section .testimonial {
 padding: 20px 10px;
}
}
/************DOCTOR SECTION DOCTOR SECTION DOCTOR SECTION DOCTOR *************/
.doctor-section .doctor-list {
	padding: 30px 30px;
	background-color: #fff;
	border-radius: 20px;
	border: 1px solid #e2e8f0;
	box-shadow: 0 0.375rem 1.5rem 0 rgba(140, 152, 164, 0.125);
	width:100%;
	float:left;
}
.doctor-section img {
	width: 100%!important;
}
.doctor-section .doctor-name h3 {
	font-size: 22px;
	text-align: center;
	margin-top: 30px;
	color: #00307c;
	font-weight: 600;
}
.doctor-section .doctor-name p {
	font-size: 16px;
	letter-spacing: 0.5px;
	word-spacing: 1px;
	text-align: center;
}
.doctor-section .owl-dots {
	text-align: center;
	margin-top:30px;
}
.doctor-section .owl-dot {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #343434!important;
	margin-right: 4px;
}
.doctor-section .owl-carousel .owl-dots .active {
	border: 1px solid #00307c!important;
	background: #00307c;
}
.doctor-section .owl-nav {
	position: absolute;
	top:35%;
	width: 100%;
	float: left;
}
.doctor-section .owl-nav .owl-prev {
	background: #ff0000!important;
	height: 25px;
	width: 25px;
	color: white!important;
	border-radius: 50%;
	line-height: 25px!important;
}
.doctor-section .owl-nav .owl-prev span {
	position: relative;
	top: -2px;
	font-size: 23px;
}
.doctor-section .owl-nav .owl-next {
	float: right;
	background: #ff0000!important;
	height: 18px;
	width: 18px;
	color: white!important;
	border-radius: 50%;
	line-height: 25px!important;
}
.doctor-section .owl-nav .owl-next span {
	position: relative;
	top: -2px;
	font-size: 23px;
}
.doctor-section i {
	color: #ff5722;
	font-size: 18px;
}